## org.gnu.gdk
Class PangoAttrStipple

    java.lang.Object
      org.gnu.glib.Boxed
          org.gnu.pango.Attribute
              org.gnu.gdk.PangoAttrStipple

public class PangoAttrStipple
extends Attribute

Field Summary

Fields inherited from class org.gnu.glib.Boxed
`handle`

Constructor Summary
`PangoAttrStipple(Bitmap stipple)`

Method Summary
`protected static Handle` `gdk_pango_attr_stipple_new(Handle stipple)`
`Bitmap` `getStipple()`
`protected static Handle` `getStipple(Handle obj)`

Methods inherited from class org.gnu.pango.Attribute
`getEndIndex, getEndIndex, getStartIndex, getStartIndex`

Methods inherited from class org.gnu.glib.Boxed
`equals, getHandle, hashCode, setHandle`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PangoAttrStipple

    public PangoAttrStipple(Bitmap stipple)

Method Detail

### getStipple

    public Bitmap getStipple()

### getStipple

    protected static final Handle getStipple(Handle obj)

### gdk_pango_attr_stipple_new

    protected static final Handle gdk_pango_attr_stipple_new(Handle stipple)